Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Dec 2021 10:59:41 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered a lunch box online for the second time it was the last piece available and for the second time I received something else different than what I ordered. I want what I ordered it's for my son who cant use what you keep sending and for the second time your mistake caused me the loss pf that wonderful lunch box that my son can use and has stainless steel body please help me get that lunch box that I want 
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3649720